﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <WarningLevel>0</WarningLevel>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Libraries\CMS.Core\CMS.Core.csproj" />
    <ProjectReference Include="..\CMS.Infrastructure\CMS.Infrastructure.csproj" />
  </ItemGroup>

</Project>
